/*-----------------------------------------
			   GENERAL STYLE
-----------------------------------------*/
.clear {
clear:both;	
}
.left {
float:left;	
}
.right {
float:right;
}
.over_clear {
overflow:hidden;
height:100%;	
}

textarea {
overflow:auto;	
}


/*-----------------------------------------
			   	   MENU
-----------------------------------------*/

/*-----horizontal_menu----*/
.menu_h > li {
float:left;
position:relative;	
}
* html .menu_h li {
float:left;
position:relative;	
}
* html .menu_h * li {
float:none;	
position:static;	
}
.menu_h li ul{
position:absolute;
left:0px;
display:none;
}
.menu_h li a {
display:block;
}
* html .menu_h li a {
display:inline-block;
}
.menu_h li ul li a {
display:inline-block;
}



/*-----------------------------------------
			   	NEWS LIST
-----------------------------------------*/

/*-----horizontal_news_list----*/
.news_list_h {
overflow:hidden;
height:100%; /*for ie6*/
}
.news_list_h li {
float:left;
}
.nl_last {
margin-right:0px;
}

/*-----vertical_news_list----*/
.nlv_img {
float:left;
}



/*-----------------------------------------
			   	COLUMNS
-----------------------------------------*/

.columns {
	/* [disabled]overflow:hidden; */
	/* [disabled]height:100%; */ /*for ie6*/
}
.content_left, .sidebar_left {
float:left;
}
.content_right, .sidebar_right {
float:right;
}



/*-----------------------------------------
			   	GALLERY
-----------------------------------------*/

.gallery_el {
float:left;
}
.gallery_img {
text-align:center;	
}



/****Ðåãèîíàëüíûå ñàéòû**
#pu_region_map {
font-size:14px;
color:#5b7bbb;
background:#fff url(/images/gfx/content/pu_map_bg.png) center 25px no-repeat;
width:844px;
}
#pu_region_map_bottom {
background:url(/images/gfx/content/pu_bg_bottom.jpg) center bottom no-repeat;
padding:50px 60px 95px;
overflow:hidden;	
}
#pu_region_map > .left {
width:360px;
}
#pu_region_map > .right {
width:328px;
}

#pu_region_map h6 {
font-size:20px;
padding-bottom:16px;
}
#pu_region_map a {
color:#e18c44;	
}
#pu_region_map p {

}**/
/****Ðåãèîíàëüíûå ñàéòû - ÍÎÂÛÅ****/
#pu_region_map {
font-size:14px;
color:#5b7bbb;
width:977px;
}
#pu_region_map_bottom {
background:url(/images/gfx/content/pu_bg_bottom.jpg) center bottom no-repeat;
padding:0px 0px 95px;
overflow:hidden;	
}
#pu_region_map > .left {
width:360px;
}
#pu_region_map > .right {
width:328px;
}

#pu_region_map h6 {
font-size:20px;
padding-bottom:16px;
text-align:center;
margin-top:40px;
}
#pu_region_map a {
color:#e18c44;	
}
#pu_region_map p {

}